Lintian::Data::Buildflags::Hardening(3)

NAME
Lintian::Data::Buildflags::Hardening -- Lintian API for hardening build flags

SYNOPSIS
 use Lintian::Data::Buildflags::Hardening;

DESCRIPTION
Lintian API for hardening build flags.

INSTANCE METHODS

title
location
preamble
recommended_features
load
refresh